---
datacenter: iad2
eth0_ipv4_gw: 10.3.169.254
eth0_ipv4_ip: 10.3.169.107
ks_repo: http://10.3.163.35/pub/fedora/linux/releases/38/Server/x86_64/os/
ks_url: http://10.3.163.35/repo/rhel/ks/kvm-fedora
nrpe_procs_crit: 1000
nrpe_procs_warn: 900
virt_install_command: "{{ virt_install_command_one_nic }}"
vmhost: bvmhost-x86-05.iad2.fedoraproject.org
volgroup: /dev/vg_guests
